alsa驱动需要哪些环境支持

Ubuntu中文汉化版
回复
linzi
帖子: 50
注册时间: 2006-08-26 20:08
送出感谢: 0
接收感谢: 0

alsa驱动需要哪些环境支持

#1

帖子 linzi » 2006-10-09 17:25

从ubuntu换成了hiweed,声卡驱动问题还是没解决,一安装alsa就会出现各种出错,
装alsa除了make,gcc外,还需要哪些支持,帮忙大虾解决一下.
头像
npnufn
帖子: 1845
注册时间: 2005-10-14 15:56
送出感谢: 0
接收感谢: 7 次

#2

帖子 npnufn » 2006-10-09 21:04

你的是什么声卡?安装alsa有什么错误,你是怎么安装alsa的?
apt-get install alsa-base alsa-utils 就可以了,不需要make gcc等,除非你从源代码安装,不过有这个必要么?hiweed应该可以驱动各种声卡。
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 huangjiahua » 2006-10-09 21:42

默认已经是 alsa 的, LZ 做了什么?
跃过无数的时间断层,只为了在
linzi
帖子: 50
注册时间: 2006-08-26 20:08
送出感谢: 0
接收感谢: 0

#4

帖子 linzi » 2006-10-10 22:41

我一直都没有声音,不知道为什么....
升级到hiweed,其中Capture和Mux一直都没法拉上去,总是音量为0
linzi
帖子: 50
注册时间: 2006-08-26 20:08
送出感谢: 0
接收感谢: 0

#5

帖子 linzi » 2006-10-10 22:43

我是个新手,一开始我认为可能是声卡出的问题,因为linux板本换了好几个,WIN下声音正常,LINUX的都不行。

另外的我想不出哪里出错了.网上查了N多资料,到现在还没解决这个问题.
回复

回到 “Ubuntu中文衍生版”